<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>LASi: Member List</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.4 -->
<div class="tabs">
  <ul>
    <li><a href="index.html"><span>Main&nbsp;Page</span></a></li>
    <li><a href="namespaces.html"><span>Namespaces</span></a></li>
    <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
    <li><a href="files.html"><span>Files</span></a></li>
    <li><a href="dirs.html"><span>Directories</span></a></li>
  </ul>
</div>
<div class="tabs">
  <ul>
    <li><a href="annotated.html"><span>Class&nbsp;List</span></a></li>
    <li><a href="hierarchy.html"><span>Class&nbsp;Hierarchy</span></a></li>
    <li><a href="functions.html"><span>Class&nbsp;Members</span></a></li>
  </ul>
</div>
<h1>LASi::setFont Member List</h1>This is the complete list of members for <a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a>, including all inherited members.<p><table>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#7ba722d35585589eb89b715b61b0ed20">_family</a></td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#79ab8b27fe6d65a0aa858281bfcf1140">_stretch</a></td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#d431f54e4f6d7e81bc7b600877c999a2">_style</a></td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#a51e9b9cf35e40b090ae2b9953afbacb">_variant</a></td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#b536416dc93d60b94e094e41d5265b3c">_weight</a></td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#cbfa7a84ecc446d24fa278a0bfaf8d96">apply</a>(oPostscriptStream &amp;os) const </td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [inline, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#2333de03c02d7cca15e1b530c87861fc">operator&lt;&lt;</a>(oPostscriptStream &amp;os, const setFont &amp;x)</td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classLASi_1_1setFont.html#06ac10a68f9f4d7fe507e1c9e766d364">setFont</a>(const char *const family=&quot;sans&quot;, const LASi::FontStyle style=LASi::NORMAL_STYLE, const LASi::FontWeight weight=LASi::NORMAL_WEIGHT, const LASi::FontVariant variant=LASi::NORMAL_VARIANT, const LASi::FontStretch stretch=LASi::NORMAL_STRETCH)</td><td><a class="el" href="classLASi_1_1setFont.html">LASi::setFont</a></td><td><code> [inline]</code></td></tr>
</table><hr size="1"><address style="text-align: right;"><small>Generated on Fri Feb 8 17:25:20 2008 for LASi by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.4 </small></address>
</body>
</html>
